<ggk0210:envelopRetourbericht-ggk_Du01 xmlns:StUF="http://www.egem.nl/StUF/StUF0301" xmlns:ggk0210="http://www.stufstandaarden.nl/koppelvlak/ggk0210" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="unnamed complex">
  <ggk0210:stuurgegevens>
    <StUF:berichtcode>Du01</StUF:berichtcode>
    <StUF:zender>
      <StUF:organisatie>[% validate_agb_code(agb_code) | xml %]</StUF:organisatie>
      <StUF:applicatie>GGK</StUF:applicatie>
      <StUF:administratie/>
      <StUF:gebruiker/>
    </StUF:zender>
    <StUF:ontvanger>
      <StUF:organisatie>[% format_municipality_code(gemeentecode) | xml %]</StUF:organisatie>
      <StUF:applicatie>Zaaksysteem</StUF:applicatie>
      <StUF:administratie/>
      <StUF:gebruiker/>
    </StUF:ontvanger>
    <StUF:referentienummer>[% remote_subscription_id | xml %]</StUF:referentienummer>
    <StUF:tijdstipBericht>20150701</StUF:tijdstipBericht>
    <StUF:crossRefnummer>[% object_subscription_uuid |xml %]</StUF:crossRefnummer>
    <StUF:functie></StUF:functie>
  </ggk0210:stuurgegevens>
  <ggk0210:parameters>
    <!-- Versions come from other applications, so we mess this up with our minor/patch version -->
    <ggk0210:applicatieVersie>[% zaaksysteem_minor_version %]</ggk0210:applicatieVersie>
    <ggk0210:applicatieSubversie>[% zaaksysteem_patch_version %]</ggk0210:applicatieSubversie>
    <ggk0210:functieVersie>0002</ggk0210:functieVersie>
    <ggk0210:functieSubversie>0010</ggk0210:functieSubversie>
    <ggk0210:bericht>
      <ggk0210:xmlBestand>[% encode_to_base64(xml) | xml %]</ggk0210:xmlBestand>
    </ggk0210:bericht>
  </ggk0210:parameters>
</ggk0210:envelopRetourbericht-ggk_Du01>
